.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-afba764a-9925-4623-ba2c-b03a324cc8da { min-height: 50px; }

#s-afba764a-9925-4623-ba2c-b03a324cc8da > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0254be4e-b705-43c6-ad66-560a82300bad { background-image: url(https://ucarecdn.com/a6dc31eb-93ac-4782-b255-ac614bb5dc2d/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 200px; background-position: center center; }

#s-0254be4e-b705-43c6-ad66-560a82300bad > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-9356ce2a-19f5-439c-813a-0e7984d4c2e2 { margin-top: -39px; margin-left: 11%; margin-bottom: -39px; margin-right: 11%; padding-bottom: 20px; background-color: whitesmoke; }

#s-9356ce2a-19f5-439c-813a-0e7984d4c2e2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d23caa45-b383-4404-a2ea-ee11f0faa1aa { padding-top: 26px; padding-left: 20px; padding-bottom: 3px; padding-right: 20px; }

@media (min-width: 768px) and (max-width: 991px) { #s-5afb975e-c729-4650-9a83-137e7ab09069, #wrap-s-5afb975e-c729-4650-9a83-137e7ab09069 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-5afb975e-c729-4650-9a83-137e7ab09069, #wrap-s-5afb975e-c729-4650-9a83-137e7ab09069 { display: none !important; } }
@media (min-width: 1200px) { #s-5afb975e-c729-4650-9a83-137e7ab09069, #wrap-s-5afb975e-c729-4650-9a83-137e7ab09069 { display: none !important; } }
.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-1d9391b0-ff3a-4b20-95c6-0e50773582f5 { margin-top: 20px; margin-bottom: -30px; padding-top: 45px; padding-left: 15%; padding-right: 15%; }

@media (min-width: 0px) { [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1d9391b0-ff3a-4b20-95c6-0e50773582f5"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-84503354-3514-4441-8b59-cc412056609e { margin-bottom: 15px; }

#s-5aa3e508-53a3-4e47-bc0a-be31c24003b2 { margin-bottom: 15px; }

#s-ce40f12d-ee4f-43f8-b128-3880a4d1eaae { margin-bottom: 15px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
